@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;600;700&display=swap');

@font-face {
	font-family: 'DirtyBrush';
	src: url('../fonts/DirtyBrush.eot');
	src: local('☺'), url('../fonts/DirtyBrush.woff') format('woff'), url('../fonts/DirtyBrush.ttf') format('truetype'), url('../fonts/DirtyBrush.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
@font-face {
	font-family: 'gb';
	src: url('../fonts/Gotham-Book.eot');
	src: local('☺'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype'), url('../fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gbbold';
	src: url('../fonts/Gotham-Bold.eot');
	src: local('☺'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype'), url('../fonts/Gotham-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gblight';
	src: url('../fonts/Gotham-Light.eot');
	src: local('☺'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf') format('truetype'), url('../fonts/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

body{ font-family: 'Poppins'; color: white; font-size: 1.3rem; font-weight: 300; }

p { text-shadow: -3px 2px 3px rgba(10, 10, 10, 0.8); }

h3 { font-family: 'DirtyBrush'; font-size: 3.3rem; }
h2 { font-family: 'DirtyBrush'; font-size: 2.2rem; }
h1 { font-weight: 600; letter-spacing: 5px; }

a { color: white; }

a:hover { color: rgba(244, 1, 1, 0.70); }

.nav-link { cursor: pointer; }

.dropdown-item { color: #fff; }

.dropdown-menu { background: #000; }

.fw-700 { font-weight: 700; }

.redgalloneon { margin-top: 10%; position: absolute; width: 55%; z-index: 1; }

.redgalloneon img { width: 100%; max-width: 570px; }

.redgallo-logo { background: rgb(0, 0, 0); height: 100%; width: 100%; position: fixed; top: 0; left: 0; z-index: 9; }

.st0{
        fill: transparent;
        -webkit-animation: color1 2s forwards 1s;
        -moz-animation: color1 2s forwards 1s;
        -o-animation: color1 2s forwards 1s;
        animation: color1 2s forwards 1s;
        } 

        @-webkit-keyframes animacion { 
            from{
                stroke-dashoffset: 900;
            }to { 
                stroke-dashoffset: 0;
             }

         }

         @keyframes animacion { 
            from{
                stroke-dashoffset: 900;
            }to { 
                stroke-dashoffset: 0;
             }
          }

.st1{
        fill:none;
        stroke:#fff;
        stroke-width:0.5;
        stroke-dasharray: 900;
        stroke-dashoffset: 0;
        stroke-miterlimit:10;
        -webkit-animation: animacion 2s forwards 3;
        -moz-animation: animacion 2s forwards 3;
        -o-animation: animacion 2s forwards 3;
        animation: animacion 2s forwards 3;
    }

@-webkit-keyframes color1 {
            from{
                fill: transparent;
                }to{
                    fill: #fff;
                }
                
        }

@keyframes color1 {
            from{
                fill: transparent;
                }to{
                    fill: #fff;
                }
        }

header { background: rgb(6, 5, 6); padding: 12px 0px; }

h4 { font-weight: 300; }

ul.brandSp { /*background: rgba(0,0,0, 0.5);*/
color: white;
position: absolute;
padding: 20px 0px 20px 50px;
width: 497px;
font-size: 25px;
margin-top: 11%;
right: 0;
line-height: 1.2;
z-index: 1;
top: 0px;
}

ul.brandSp li {  list-style: none; padding: 9px 0px; border-bottom: 1px solid; position: relative; }

ul.brandSp li::after { content: " "; color: white; height: 6px; width: 6px; position: absolute; background: white; border-radius: 3px; left: 0px; bottom: -3px; } 

#ourCompany{ background: url(../img/header2.jpg); background-position-x: right; background-size: cover; background-position-y: bottom; background-attachment: fixed; overflow-x: hidden; }

#gallo { background: url(../img/gallo.jpg); background-size: cover; background-position: center; }

.whatsapp {
    width: 50px;
    position: fixed;
    bottom: 15px;
    right: 20px;
}

.whatsapp img {
    width: 100%;
}

.img-client img{ width: 100%; }

.gotham-normal {
	font-weight: 300;
}
.gotham-bold {
	font-weight: 500;
}
.gotham-light {
	font-family: 200;
}

.somex-logo { width: 100%; position: absolute; z-index: 999; background: white; height: 100%; }

.svg-container { width: 25%; margin-left: 36.5%; margin-top: 17%; }

.navbar { padding-top: 0; padding-bottom: 0;}
.navbar-brand img{ width: 70px; }
.navbar-brand { margin-left: 4%; }

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { color: white; }

ul.navbar-nav { margin-top: 5px; margin-left: 12%; width: 100%; }
.nav-link { font-size: 1.1rem; font-weight: 500; }
li.nav-item { margin-right: 60px; margin-right: 2.5%; }
.social-icons { padding-left: 0px;  }
.social-icons li { display: inline-block; margin-right: 20px; font-size: 20px; padding: 5px 15px;
background: rgb(208, 8, 19); }
.social-icons li a { color: #fff; }
.navbar-light .navbar-nav .nav-link {  font-size: 0.85rem; color: #fff; text-transform: uppercase; }
.container.demo-1 { padding: 0px; margin: 0px; width: 100%; }
.demo-1 { height: 700px; }

.sl-slider-wrapper {
width: 800px;
height: 400px;
margin: 0 auto;
position: relative;
overflow: hidden;
}

.sl-slider {
position: absolute;
top: 0;
left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
} 

.sl-slide {
	z-index: 1;
}

/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}

/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #ddd;
}

.sl-slide-vertical .sl-slide-inner {
	background: #ccc;
}

.title-h1 { font-size: 3.5rem; font-weight: 700; letter-spacing: 11px; }

#aboutus { background: url(../img/nosotros.jpg); background-position-x: left; background-size: cover; background-position-y: top; padding-top: 3em; padding-bottom: 3em; }
.the { position: absolute;
top: 70px;
left: 70px;
opacity: 0;
		-webkit-transform: scale(0.3);
			 -moz-transform: scale(0.3);
				-ms-transform: scale(0.3);
				 -o-transform: scale(0.3);
						transform: scale(0.3);
		-webkit-transition: all 1s ease-in-out;
			 -moz-transition: all 1s ease-in-out;
				-ms-transition: all 1s ease-in-out;
				 -o-transition: all 1s ease-in-out;
						transition: all 1s ease-in-out;
}
.the.visible{
	opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
}

.redgallo { position: absolute;
left: 70px;
top: 164px;
z-index: 1; 

-webkit-transform: scale(0.3);
			 -moz-transform: scale(0.3);
				-ms-transform: scale(0.3);
				 -o-transform: scale(0.3);
						transform: scale(0.3);
		-webkit-transition: all 1s ease-in-out;
			 -moz-transition: all 1s ease-in-out;
				-ms-transition: all 1s ease-in-out;
				 -o-transition: all 1s ease-in-out;
						transition: all 1s ease-in-out;
}
.redgallo.visible{
	opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
}
.gallo { position: absolute; 
	opacity: 0;
	-webkit-transform: translateX(400px);
			 -moz-transform: translateX(400px);
				-ms-transform: translateX(400px);
				 -o-transform: translateX(400px);
						transform: translateX(400px);
	-webkit-transition: all 0.6s ease-out;
	-moz-transition: all 0.6s ease-out;
	-ms-transition: all 0.6s ease-out;
	-o-transition: all 0.6s ease-out;
	transition: all 0.6s ease-out;
}

.gallo.visible {
		/*margin-top: 200px;*/
		opacity: 1;
		left: 170px;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
	}

#services { background: url(../img/services.jpg); background-position-x: right; background-size: cover; background-position-y: top; background-attachment: fixed; padding-bottom: 3rem; }

.service-desc { font-size: 0.7rem; font-weight: 300; letter-spacing: 1px; line-height: 1rem; text-align: justify; }

.scale0 { 
	opacity: 0;
	-webkit-transform: scale(0.3);
			 -moz-transform: scale(0.3);
				-ms-transform: scale(0.3);
				 -o-transform: scale(0.3);
						transform: scale(0.3);
		-webkit-transition: all 1s ease-in-out;
			 -moz-transition: all 1s ease-in-out;
				-ms-transition: all 1s ease-in-out;
				 -o-transition: all 1s ease-in-out;
						transition: all 1s ease-in-out;
 }
.scale0.visible { 
opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
 }
#clients { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: top; background-attachment: fixed; padding-bottom: 3rem; padding-left: 0px; padding-right: 0px; min-height: 700px; }

.slider-clients { background: url(../img/clients.png); background-size: 100% 100%; }

.icons-home { text-align: center; }

.icons-home img { max-width: 100px; }

.icons-home label { font-size: 18px; font-weight: bold; } 

.btn-more { background: #65a5dc;
    color: #011811;
    text-decoration: none;
    padding: 3px;
    width: 110px;
    display: inline-block;
    border-radius: 20px;
    font-size: 0.8rem;
    font-weight: 500;
 }
.btn-more { text-decoration: none; color: #011811;  }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px; }
.mt-100 { margin-top: 100px; }

.pt-10 { padding-top: 10px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-50 { padding-top: 50px; }
.pt-60 { padding-top: 60px; }
.pt-70 { padding-top: 70px; }
.pt-80 { padding-top: 80px; }
.pt-90 { padding-top: 90px; }
.pt-100 { padding-top: 100px; }

.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }
.pb-60 { padding-bottom: 60px; }
.pb-70 { padding-bottom: 70px; }
.pb-80 { padding-bottom: 80px; }
.pb-90 { padding-bottom: 90px; }
.pb-100 { padding-bottom: 100px; }

.our-products { font-size: 1.6rem; }
.bg-pink { background: #ea1167; color: white; }


.decoDown {
	width: 260px;
	height: 130px;
	position: absolute;
	top: -1px;
	margin: 0 0 0 -130px;
	background: url(../img/logo-inf.svg);
	background-repeat: no-repeat;
	right: 2%;
}
.ever-bottom{
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
}

.ever-bottom img {
	width: 25%;
}

#contacto { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: top;  }

.content-contact { width: 90%; margin-left: 5%; background: rgba(0, 0, 0,0.7); }

.logored { width: 50%; max-width: 200px; }

.footer-item ul { list-style: none; padding-left: 0px; }

.nav-footer-item { font-size: 1rem; }

.form-control { background: rgba(0, 0, 0, 0.9); border-radius: 2px; border: 1px solid white; font-size: 1em; color: white; }

.form-control:focus { background: rgba(0, 0, 0, 0.9); border-color: white; color: white; padding: .75rem; }

.btn-outline-danger { color: white; border-color: #f00; background: #f00; }

footer { background: rgb(49, 50, 51); color: white; display: flex;  -webkit-flex: 1; /* Safari 6.1+ */
  -ms-flex: 1; /* IE 10 */
  flex  }

footer h5 { margin-bottom: 0px; font-size: 1.5rem; font-weight: 200; } 
footer h4 { font-weight: 200; font-size: 1.3rem; margin-bottom: 0px; }

footer h6 { font-weight: 200; font-size: 1rem; margin-bottom: 13px; }

footer a, footer a:focus, footer a:hover { color: white; }

.line_gallo { width: 140px; height: 2px; position: absolute; top: 12px; right: 53px; }

.block-a { position: relative; display: block; width: 100%; height: 100%; }

#sectiondiseno { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: bottom; background-attachment: fixed; }

#sectionstands { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: bottom; background-attachment: fixed;  }

.disenored { background: url(../img/disenored.png); background-position-x: 0%; background-position-y: 0%; background-size: auto; position: relative; right: 0; background-size: cover; top: 0; background-position: right; cursor: pointer; }

.eventosred { background: url(../img/eventosred.png); background-position-x: 0%; background-position-y: 0%; background-size: auto; position: relative; right: 0; background-size: cover; top: 0; background-position: right; cursor: pointer; }

.impresionesred { background: url(../img/impresionesred.png); background-position-x: 0%; background-position-y: 0%; background-size: auto; position: relative; right: 0; background-size: cover; top: 0; background-position: right; cursor: pointer; }
.redesred { background: url(../img/redesred.png); background-position-x: 0%; background-position-y: 0%; background-size: auto; position: relative; right: 0; background-size: cover; top: 0; background-position: right; cursor: pointer; }

.disenored:hover, .eventosred:hover, .impresionesred:hover, .redesred:hover { filter: grayscale(80%) brightness(60%) sepia(80%) hue-rotate(-50deg) saturate(600%) contrast(0.9); -webkit-filter: invert(40%) grayscale(80%) brightness(70%) sepia(80%) hue-rotate(-50deg) saturate(200%) contrast(2.3); }

.text-sections { background: rgba(0,0,0,0.7); padding: 20px; }

.text-sections p { font-size: 1rem; text-align: justify; }

ul.list-sections { list-style: none; padding-left: 0px; font-size: 1rem; }

ul.ul-inline { list-style: none; padding-left: 0px; }

ul.ul-inline li { display: inline-block; margin-left: 7px; margin-right: 7px; font-weight: 700; }

#sectionimpresion { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: bottom; background-attachment: fixed; }

#sectioneventos { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: bottom; background-attachment: fixed; }

#sectionredes { background: url(../img/header.jpg); background-position-x: right; background-size: cover; background-position-y: bottom; background-attachment: fixed; }

/* bg products */

.border-fresh-right{
	border-right: 1px solid #d7dc42;
}
.btn-somex-fresh{
	background-color: #d7dc42;
	border-color: #d7dc42;
	color:#000;
	border-radius: 10px;
	padding-left: 18px; 
	padding-right: 18px;
}


.border-frozen-right{
	border-right: 1px solid #65a5dc;
}
.btn-somex-frozen{
	background-color: #65a5dc;
	border-color: #65a5dc;
	color:#000;
	border-radius: 10px;
	padding-left: 18px; 
	padding-right: 18px;
}

.border-organic-right{
	border-right: 1px solid #6633cc;
}
.btn-somex-organic{
	background-color: #6633cc;
	border-color: #6633cc;
	color:#000;
	border-radius: 10px;
	padding-left: 18px; 
	padding-right: 18px;
}


.border-beverages-right{
	border-right: 1px solid #ff5b65;
}
.btn-somex-beverages{
	background-color: #ff5b65;
	border-color: #ff5b65;
	color:#000;
	border-radius: 10px;
	padding-left: 18px; 
	padding-right: 18px;
}

.border-dry-right{
	border-right: 1px solid #654222;
}
.btn-somex-dry{
	background-color: #654222;
	border-color: #654222;
	color:#000;
	border-radius: 10px;
	padding-left: 18px; 
	padding-right: 18px;
}

.bg-fresh{
	background: url('../img/slides/SLIDER-FRESCOS.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.bg-dry{
	background: url('../img/slides/SLIDER--SECOS.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.bg-frozen{
	background: url('../img/slides/SLIDER-CONGELADOS.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.bg-beverages{
	background: url('../img/slides/SLIDER-BEBIDAS.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.bg-organic{
	background: url('../img/slides/SLIDER-PROCESADOS.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.box-400{
	height: 400px;
	align-items: center;
	padding-top: 100px;
}
.fs-60{ font-size:80px; }
.shadow-text{ 
	/*text-shadow: 1px 0px 4px rgba(150, 150, 150, 1); */
	text-shadow: 0px 0px 4px rgba(117, 117, 117, 1);
}

.col-2dot4,
.col-sm-2dot4,
.col-md-2dot4,
.col-lg-2dot4,
.col-xl-2dot4 {
    position: relative;
    width: 50%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 1.5rem !important;
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    
  .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3%;
        flex: 0 0 33.3%;
        max-width: 33.3%;
    }


}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
 	

}
@media (min-width: 890px) {
  .col-md-2dot4 {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 25%;
          flex: 0 0 25%;
          max-width: 25%;
      }
}
@media (min-width: 960px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    ul.brandSp { max-width: 470px; }
    
}
@media (min-width: 1140px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (max-width:768px){
	.pleca-down{ text-align: center; }
	.pleca-down img { width: 35%; }
	ul.navbar-nav { margin-left: 0%; }
}


@media(max-width: 640px){
	
	.title-h1{
		font-size: 1.75rem !important;
	}
	
	.col-xs-12{
		width: 100% !important;
		flex-basis: auto;
	}
	
	.mt-resp{
		margin-top: 5px;
	}
	
	.fs-60{
		font-size: 48px;
	}
	
	.demo-1 .sl-slide blockquote p{
		line-height: inherit;
		font-size: 1rem;
	}	

	.decoDown {
		width: 100px;
	}

	.footer h5 { font-size: 1.1em; }

	.footer h4 { font-size: 1em; }

}
@media(max-width: 480px){
	.brandSp { font-size: 1.2em; width: 100%; }

	.navbar-light .navbar-toggler-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }

	.navbar-light .navbar-toggler { border-color: rgba(255,255,255,.4) }
}

@media (max-width: 960px) {
	#contacto, #ourCompany, #aboutus, #services, #clients { background-size: 250% 72%; background-position: center; background-attachment: scroll; }
	#services, #clients { background-size: 250% auto; }
	.redgalloneon { text-align: center; width: 100%; }
	.redgalloneon img { width: 239px; }
	ul.brandSp { max-width: 400px; background: rgba(0,0,0, 0.6); margin-top: 195px; }
	.the { max-width: 150px; left: 45px; }
	.redgallo { max-width: 170px; top: 145px; left: 45px; }
	.gallo { max-width: 180px; }
	.gallo.visible { opacity: 1;
		left: 95px;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none; }
	.theredgallo { background: rgba(0,0,0, 0.8); z-index: 1; }
	.h1, h1 { font-size: 2rem; text-align: center; }
}